Scalable OGo (SOGo)

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004245SOGoWeb Preferencespublic2017-08-07 05:252017-08-23 14:17
Reporterpmuszynski 
Assigned Tofrancis 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Platform[Server] LinuxOSUbuntuOS Version14.04 LTS
Product Versionnightly v3 
Target VersionFixed in Version3.2.11 
Summary0004245: Wrong setting of autoresponder
DescriptionAfter selecting date range and "Discard incoming mails during vacation", discard that goes into Sieve script isn't set in date range, but independent, so it works always
Steps To ReproduceMail preferences -> Vacation -> enable vacation.
Then select date range and Discard incoming mails during vacation.
As a result in sieve script discard goes after closing bracket }. It should go before that bracket.
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
There are no notes attached to this issue.

- Related Changesets
sogo: master 399397bd
Timestamp: 2017-08-23 14:14:45
Author: francis
Details ] Diff ]
Only discard mails if vacation conditions match

Fixes 0004245
mod - SoObjects/SOGo/SOGoSieveManager.m Diff ] File ]

- Issue History
Date Modified Username Field Change
2017-08-07 05:25 pmuszynski New Issue
2017-08-11 13:19 ludovic Severity major => minor
2017-08-23 14:16 francis Changeset attached => sogo master 399397bd
2017-08-23 14:16 francis Assigned To => francis
2017-08-23 14:16 francis Resolution open => fixed
2017-08-23 14:17 francis Status new => resolved
2017-08-23 14:17 francis Fixed in Version => 3.2.11


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker